package com.frame.rv;

public interface OnModuleChangedListener {
    int MODULE_HOME = 0;
    int MODULE_TRAVEL = 1;
    int MODULE_CAMP = 2;
    int MODULE_FIND = 3;
    int MODULE_MINE = 4;
    void onChanged(int module);
    void onClear();
}
